F5 Security Advisory for RCE Vulnerabilities in BIG-IP, BIG-IQ

Original release date: March 10, 2021 F5 has released a security advisory to address remote code execution (RCE) vulnerabilities—CVE-2021-22986, CVE-2021-22987—impacting BIG-IP and BIG-IQ devices. An attacker could exploit these vulnerabilities to take control of an affected system. CISA encourages users and administrators review the F5 advisory and install updated software as soon as possible. This product is provided subject to this Notification and this Privacy & Use policy.